<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/epp/tsepp8210m000" xml:lang="en">
   <Header>
      <Title>Delete Maintenance Sales Order Quotation History (tsepp8210m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to delete the order
		  quotation history.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>LN deletes the quotation history that match all the criteria that is
		  specified in the selection range.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000475" role="manual">Service Quotations</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000485" role="manual">Quotation Status</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000495" role="manual">Quotation Amount Calculation Methods</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ofbp.f">
         <Header>
            <Title>From Sold-to Business Partner</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: sold-to business partners for whom the order
		  quotations must be deleted from the order quotations history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ofbp.t">
         <Header>
            <Title>To Sold-to Business Partner</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: sold-to business partners for whom the order
		  quotations must be deleted from the order quotations history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orno.f">
         <Header>
            <Title>From Order Quotation</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: order quotations that must be deleted from
		  order quotations history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="orno.t">
         <Header>
            <Title>To Order Quotation</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: order quotations that must be deleted from
		  order quotations history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwoc.f">
         <Header>
            <Title>From Service Office</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: service departments. The order quotations
		  that have the specified service office are deleted from the order quotations
		  history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwoc.t">
         <Header>
            <Title>To Service Office</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: service departments. The order quotations
		  that have the specified service office are deleted from the order quotations
		  history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="emno.f">
         <Header>
            <Title>From Sales Rep.</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: sales representatives. The order quotations
		  that have the specified sales representatives are deleted from the order
		  quotations history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="emno.t">
         <Header>
            <Title>To Sales Rep.</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: sales representatives. The order quotations
		  that have the specified sales representatives are deleted from the order
		  quotations history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ordt.f">
         <Header>
            <Title>From Quotation Date</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: quotation dates. The order quotations that
		  have the specified order creation date are deleted from the order quotations
		  history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ordt.t">
         <Header>
            <Title>To Quotation Date</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: quotation dates. The order quotations that
		  have the specified order creation date are deleted from the order quotations
		  history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="proc.rep">
         <Header>
            <Title>Process Report</Title>
         </Header>
         <FuncDesc>If this check box is selected, LN creates a deletion process
		  report.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Delete...</Title>
         </Header>
         <FuncDesc>Deletes the order quotations from the order quotations history,
		  based on the criteria that is specified in the selection range.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>